@charset "UTF-8";

.gallery-photo {
	display: block;
	width: 100%;
	height: auto;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

.btn-area-photo {
	display: flex;
	justify-content: center;
	margin-bottom: 60px;
}

.btn-area-photo ul {
	list-style: none;
	display: flex;
}

.btn-area-photo ul li {
	padding: 0px 10px;
}

.btn-area-photo ul li a {
	color: #0096cd;
}

.btn-area-photo ul li span {
	color: #999;
}